/* SalonTracker Online Booking Generated Stylesheet v1. Copryright 2017 SalonTracker
Brown
Orange
*/
@import url('https://code.getmdl.io/1.3.0/material.brown-orange.min.css');
/*Background*/
body{
background-color:
black
}

/*IconColour*/
.iconBGcircle{
background-color:
#BA9A56
!important;
}

/*PrimaryButtonColour*/
.buttonPrimary{
background-color:
#E5D688
!important;
}

/*SplashLoader*/
.loader{
background-image:
url('https://online-v2.salontracker.co.uk/Themes/Images/loader_light.gif');
!important;
}

/*Custom CSS*/
.mdl-button--accent.mdl-button--accent.mdl-button--raised, .mdl-button--accent.mdl-button--accent.mdl-button--fab {
    color:black;
    background-color:#E5D688;
}

.mdl-button--raised.mdl-button--colored {
    background:#E5D688;
    color:black;
}

.logonPanel {
    background-color:white!important;
}

.mdl-button {
    color:black;
    background-color:#E5D688;
}

.mdl-button--accent.mdl-button--accent {
    color:black;
}

.mdl-color--primary-dark {
    background-color:#BA9A56!important;
}

.mdl-color-text--primary-contrast {
    color:black!important;
}

.mdl-button--accent.mdl-button--accent.mdl-button--raised, .mdl-button--accent.mdl-button--accent.mdl-button--fab {
    color:black;
    background-color:#E5D688;
}

.mdl-button--raised.mdl-button--colored {
    background:#E5D688;
    color:black;
}

.logonPanel {
    background-color:white!important;
}

.mdl-button {
    color:black;
    background-color:#E5D688;
}

.mdl-button--accent.mdl-button--accent {
    color:black;
}

.mdl-color--primary-dark {
    background-color:#BA9A56!important;
}

.mdl-color-text--primary-contrast {
    color:black!important;
}